.article_module {
    padding: 140px 0;
}

.article_module .inner {
    max-width: 1000px;
    margin: auto;
}

.article_module .article-image {
    height: 200px;
}

.article_module .article-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.article_module .article-container {
    max-width: 315px;
    margin: 0 auto 30px auto;
    background-color: #ffffff;
    padding-bottom: 30px;
}

.article_module h3,
.article_module h3 a {
    font-size: 21px;
    color: #36304D;
    letter-spacing: 0;
    text-align: center;
    font-weight: 400;
    text-decoration: none;
    padding-top: 23px;
}

.article_module h4 {
    font-size: 14px;
    color: #36304D;
    letter-spacing: 0;
    text-align: center;
    line-height: 20px;
    font-weight: 400;
    width: 260px;
    height: 65px;
    margin: 16px auto;
}

.article-container a:hover {
    text-decoration: none;
}

.article_module .cta {
    margin-top: 45px;
}